Subject: [ETI Informal pdf 1AD.02.01.29] Please Do Not Touch Yahweh's Anointed
From: "James@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Wed, 16 Jan 2002 19:43:05 +0200

Greetings

Following on from the previous article on not judging, it seemed appropriate to forward this series of correspondence as well.

The response of the writer to these mails sets out in some detail some specific aspects that Yahweh has dealt with me about EXTREMELY SEVERELY and which build on the points made in the previous article.

The finer details of what the person who mailed me was addressing are not relevant to this message and have been blanked out so that only the context and concept is conveyed.  This reply could, in many respects, apply to any one of a dozen or more items that have reached the writer in recent years.

I have made minor adjustments to this correspondence to better suit it to the present context and to reflect things i have learned in the interim.

>>> FIRST FORWARD BEGINS <<<

To: [email-masked] 
Sent: Tuesday, December 25, 2001 9:51 PM
Subject: book

Hello James, How would you like to have a FREE book. The book is " .............. and His Friends".  The book has 800 pages and over 4400 footnotes. All well documented by Dr. ........... You will be surprised to see who ......... friends are. People who ........... calls his friends are not Christian just the opposite. You will find out truth about ............ like no other book has ever shown before.  We pray for ........ that he will come back to the truth and renounse his worldy friends.

Its just a offer to you and I will wait for a responce from you. If you are into exposing darkness you will certainly want this book.

.............

>>> FIRST FORWARD ENDS; FIRST REPLY STARTS <<<

Dear ....

Thank you but no thank you!

Yahweh's word is quite clear:

Leviticus 19:16 "'You shall not go about as a talebearer among your people; nor shall you take a stand against the life of your neighbor: I am Yahweh." (NKJ, Names adjusted)

Proverbs 11:13 "A talebearer reveals secrets, but he who is of a faithful spirit conceals a matter." (NKJ)

Proverbs 26:20 "Where there is no wood, the fire goes out; and where there is no talebearer, strife ceases." (NKJ)

Proverbs 26:22-26 "22 The words of a talebearer are like tasty trifles, and they go down into the inmost body. 23 Fervent lips with a wicked heart are like earthenware covered with silver dross. 24 He who hates, disguises it with his lips, and lays up deceit within himself; 25 When he speaks kindly, do not believe him, for there are seven abominations in his heart; 26 Though his hatred is covered by deceit, his wickedness will be revealed before the assembly." (NKJ)

I encourage you for your sake on the Day of Judgment not to associate yourself with any work which involves tale bearing against others who have at any time been anointed of Yahweh.  The judgment is harsh!

Refer to David's attitude toward Saul as a clear example of how we should conduct ourselves toward those who may fall into error.

1 Samuel 24:1-16
1 Now it happened, when Saul had returned from following the Philistines, that it was told him, saying, "Take note! David is in the Wilderness of En Gedi."
2 Then Saul took three thousand chosen men from all Israel, and went to seek David and his men on the Rocks of the Wild Goats.
3 So he came to the sheepfolds by the road, where there was a cave; and Saul went in to attend to his needs. (David and his men were staying in the recesses of the cave.)
4 Then the men of David said to him, "This is the day of which Yahweh said to you, 'Behold, I will deliver your enemy into your hand, that you may do to him as it seems good to you.'" And David arose and secretly cut off a corner of Saul's robe.
5 Now it happened afterward that David's heart troubled him because he had cut Saul's robe.
6 And he said to his men, "Yahweh forbid that I should do this thing to my master, Yahweh's anointed, to stretch out my hand against him, seeing he is the anointed of Yahweh."
7 So David restrained his servants with these words, and did not allow them to rise against Saul. And Saul got up from the cave and went on his way.
8 David also arose afterward, went out of the cave, and called out to Saul, saying, "My lord the king!" And when Saul looked behind him, David stooped with his face to the earth, and bowed down.
9 And David said to Saul: "Why do you listen to the words of men who say, 'Indeed David seeks your harm'?
10 "Look, this day your eyes have seen that Yahweh delivered you today into my hand in the cave, and someone urged me to kill you. But my eye spared you, and I said, 'I will not stretch out my hand against my lord, for he is Yahweh's anointed.'
11 "Moreover, my father, see! Yes, see the corner of your robe in my hand! For in that I cut off the corner of your robe, and did not kill you, know and see that there is neither evil nor rebellion in my hand, and I have not sinned against you. Yet you hunt my life to take it.
12 "Let Yahweh judge between you and me, and let Yahweh avenge me on you. But my hand shall not be against you.
13 "As the proverb of the ancients says, 'Wickedness proceeds from the wicked.' But my hand shall not be against you.
14 "After whom has the king of Israel come out? Whom do you pursue? A dead dog? A flea?
15 "Therefore let Yahweh be judge, and judge between you and me, and see and plead my case, and deliver me out of your hand."
16 So it was, when David had finished speaking these words to Saul, that Saul said, "Is this your voice, my son David?" And Saul lifted up his voice and wept." (NKJ, Names adjusted)

Insofar as it is HIGHLY UNLIKELY that ........ has wronged you (or anyone else) nearly as much as Saul wronged David, you would be well advised not to speak against ........... or distribute materials speaking against him.

Consider also Yahshua's words in John 8:7 "So when they continued asking Him, He raised Himself up and said to them, "He who is without sin among you, let him throw a stone at her first." (NKJ)

I am not without sin and i know no man without sin so infer it is unlikely that you are without sin?

Also Matthew 7:1-5
1 "Judge not, that you be not judged.
2 "For with what judgment you judge, you will be judged; and with the measure you use, it will be measured back to you.
3 "And why do you look at the speck in your brother's eye, but do not consider the plank in your own eye?
4 "Or how can you say to your brother, 'Let me remove the speck from your eye'; and look, a plank is in your own eye?
5 "Hypocrite! First remove the plank from your own eye, and then you will see clearly to remove the speck out of your brother's eye. (NKJ)

I continue to find error in my own life.  Are you absolutely certain that you do not have any plank's in your own eyes?

Consider also Galatians 6:1-5
1 Brethren, if a man is overtaken in any trespass, you who are spiritual restore such a one in a spirit of gentleness, considering yourself lest you also be tempted.
2 Bear one another's burdens, and so fulfill the law of Christ.
3 For if anyone thinks himself to be something, when he is nothing, he deceives himself.
4 But let each one examine his own work, and then he will have rejoicing in himself alone, and not in another.
5 For each one shall bear his own load. (NKJ)

What are you doing to restore .........?

Will forward you an article entitled "Seek Truth Not Error" which deals with some of these issues - we ALL have error and none are completely regenerate, therefore IF one looks one will ALWAYS find sin and error in everyone of us, therefore there is no point in looking - CONCENTRATE ON SEEKING THE PART OF EVERY PERSON THAT IS MOST LIKE YAHSHUA AND YOU WILL BECOME MORE LIKE YAHSHUA.

If you concentrate on seeking the part of every person that is like Satan YOU will become more like Satan - i have seen prominent people lose their souls because they insist on looking for error in others and fail to discern their own error.

Will also send you a recent article reporting Yahweh's assessment of the level of error in the Body today.  HE says there is not a single human free of error, accordingly you would be well advised to stop looking for error in others and concentrate on your own walk!

Warm regards and blessings

>>> FIRST REPLY ENDS; SECOND FORWARD STARTS <<<

To: James@End Time Issues 
Sent: Tuesday, December 25, 2001 11:17 PM
Subject: Re: book

Dear James, consider this, read it all to keep in context of the word but read Ephesians 5:11 And have NO fellowship with the UNfruitful works of darkness , BUT rather reprove them. 12 For it is a shame even to speak of those things which are done in secret. King James version.
......... is a heretic , this is the description of a heretic, One who holds beliefs or opinions contrary to the estabished doctrines of his religion. .............. sends .......... people who come forth at his crusades to be saved, he sends them right back into the .......... church. that is just one fact about .......... . 

Talebearer, is this a talebearer. I think not. Fact is not TALEbearing. Do you not believe in what Eph 5:11 says about exposing darkness??

Sorry I bothered you.

Sharing Truth,
.........

>>> SECOND FORWARD ENDS; REPLY BEGINS <<<

Dear .....

You write "read it all to keep in context of the word" - where do you find this in Scripture?

I don't have enough time to read the Word sufficiently let alone to read other people's slanderous reports of fellow believers!

I encourge you to spend your time reading the Word of Yahweh, not in spreading gossip and slander about your fellow believers!

YOU quote "is a shame even to speak of those things which are done in secret" yet you want to PUBLISH these things?  Surely if it is a SHAME to speak it is MUCH MORE a shame to WRITE?

You quote "rather reprove them"  IF you are true to what you write, then go to ........ PRIVATELY AND REPROVE HIM! (LOVINGLY NOT judgmentally!)

Where do you find Scripture to indicate that ....... is a heretic because people come to his meetings and then continue to fellowship in a particular denomination?

Where do you find Scripture to condemn ALL ..........s?

Please consider the following passages of Scripture and evaluate which role you are playing:

Matthew 9:10-13
10 Now it happened, as Yahshua sat at the table in the house, that behold, many tax collectors and sinners came and sat down with Him and His disciples.
11 And when the Pharisees saw it, they said to His disciples, "Why does your Teacher eat with tax collectors and sinners?"
12 When Yahshua heard that, He said to them, "Those who are well have no need of a physician, but those who are sick.
13 "But go and learn what this means: 'I desire mercy and not sacrifice.' For I did not come to call the righteous, but sinners, to repentance." (NKJ)

Matthew 11:19
19 "The Son of Man came eating and drinking, and they say, 'Look, a gluttonous man and a winebibber, a friend of tax collectors and sinners!' But wisdom is justified by her children." (NKJ)

Luke 7:37-50
37 And behold, a woman in the city who was a sinner, when she knew that Yahshua sat at the table in the Pharisee's house, brought an alabaster flask of fragrant oil,
38 and stood at His feet behind Him weeping; and she began to wash His feet with her tears, and wiped them with the hair of her head; and she kissed His feet and anointed them with the fragrant oil.
39 Now when the Pharisee who had invited Him saw this, he spoke to himself, saying, "This man, if He were a prophet, would know who and what manner of woman this is who is touching Him, for she is a sinner."
40 And Yahshua answered and said to him, "Simon, I have something to say to you." And he said, "Teacher, say it."
41 "There was a certain creditor who had two debtors. One owed five hundred denarii, and the other fifty.
42 "And when they had nothing with which to repay, he freely forgave them both. Tell Me, therefore, which of them will love him more?"
43 Simon answered and said, "I suppose the one whom he forgave more." And He said to him, "You have rightly judged."
44 Then He turned to the woman and said to Simon, "Do you see this woman? I entered your house; you gave Me no water for My feet, but she has washed My feet with her tears and wiped them with the hair of her head.
45 "You gave Me no kiss, but this woman has not ceased to kiss My feet since the time I came in.
46 "You did not anoint My head with oil, but this woman has anointed My feet with fragrant oil.
47 "Therefore I say to you, her sins, which are many, are forgiven, for she loved much. But to whom little is forgiven, the same loves little."
48 And He said to her, "Your sins are forgiven."
49 And those who sat at the table with Him began to say to themselves, "Who is this who even forgives sins?"
50 Then He said to the woman, "Your faith has saved you. Go in peace." (NKJ)

You might also like to consider that the ONLY people directly referred to as heretics in Scripture are the believers:

Acts 24:14 "But this I confess unto thee, that after the way which they call heresy, so worship I the Mighty One of my fathers, believing all things which are written in the law and in the prophets:" (KJV, names adjusted)

It makes no difference to me whether you want to continue with this, i have sought to warn you of a harsh judgment that will come upon those who do these things.

FOR YOUR SAKE i urge you to cease from this!

Yahweh has indicated that many (100 million in this generation) will end up in hell for doing what you are doing!

Have forwarded an article "The Evangelism Iceberg" that outlines why the vast majority of believers today will NOT inherit the Kingdom.  Please take note of these statistics and, FOR YOUR OWN ETERNAL DESTINY, concentrate on YOUR relationship with Yahweh instead of attacking others in the faith!

Warm regards and blessings

James Robertson

>>> SECOND REPLY ENDS <<<

I cannot stress enough.

If a man or woman has at ANY time in their lives been called and anointed by Yahweh, even privately without the knowledge of a single Human being -- consider that there were NO witnesses when Yahweh spoke to Moses from the burning bush --, IF we then speak against them or attack them in ANY WAY, we are touching Yahweh's anointed.

Refer again to the situation between Saul and David.

In 1 Samurl 15:10 to 16:15 we read how Saul was PUBLICLY rejected as King and David was publicly anointed as King, both through Samuel:

10 Now the word of Yahweh came to Samuel, saying,
11 "I greatly regret that I have set up Saul as king, for he has turned back from following Me, and has not performed My commandments." And it grieved Samuel, and he cried out to Yahweh all night.
12 So when Samuel rose early in the morning to meet Saul, it was told Samuel, saying, "Saul went to Carmel, and indeed, he set up a monument for himself; and he has gone on around, passed by, and gone down to Gilgal."
13 Then Samuel went to Saul, and Saul said to him, "Blessed are you of Yahweh! I have performed the commandment of Yahweh."
14 But Samuel said, "What then is this bleating of the sheep in my ears, and the lowing of the oxen which I hear?"
15 And Saul said, "They have brought them from the Amalekites; for the people spared the best of the sheep and the oxen, to sacrifice to Yahweh your Mighty One; and the rest we have utterly destroyed."
16 Then Samuel said to Saul, "Be quiet! And I will tell you what Yahweh said to me last night." And he said to him, "Speak on."
17 So Samuel said, "When you were little in your own eyes, were you not head of the tribes of Israel? And did not Yahweh anoint you king over Israel?
18 "Now Yahweh sent you on a mission, and said, 'Go, and utterly destroy the sinners, the Amalekites, and fight against them until they are consumed.'
19 "Why then did you not obey the voice of Yahweh? Why did you swoop down on the spoil, and do evil in the sight of Yahweh?"
20 And Saul said to Samuel, "But I have obeyed the voice of Yahweh, and gone on the mission on which Yahweh sent me, and brought back Agag king of Amalek; I have utterly destroyed the Amalekites.
21 "But the people took of the plunder, sheep and oxen, the best of the things which should have been utterly destroyed, to sacrifice to Yahweh your Mighty One in Gilgal."
22 Then Samuel said: "Has Yahweh as great delight in burnt offerings and sacrifices, as in obeying the voice of Yahweh? Behold, to obey is better than sacrifice, and to heed than the fat of rams.
23 For rebellion is as the sin of witchcraft, and stubbornness is as iniquity and idolatry. Because you have rejected the word of Yahweh, he also has rejected you from being king."
24 Then Saul said to Samuel, "I have sinned, for I have transgressed the commandment of Yahweh and your words, because I feared the people and obeyed their voice.
25 "Now therefore, please pardon my sin, and return with me, that I may worship Yahweh."
26 But Samuel said to Saul, "I will not return with you, for you have rejected the word of Yahweh, and Yahweh has rejected you from being king over Israel."
27 And as Samuel turned around to go away, Saul seized the edge of his robe, and it tore.
28 So Samuel said to him, "Yahweh has torn the kingdom of Israel from you today, and has given it to a neighbor of yours, who is better than you.
29 "And also the Strength of Israel will not lie nor relent. For He is not a man, that He should relent."
30 Then he said, "I have sinned; yet honor me now, please, before the elders of my people and before Israel, and return with me, that I may worship Yahweh your Mighty One."
31 So Samuel turned back after Saul, and Saul worshiped Yahweh.
32 Then Samuel said, "Bring Agag king of the Amalekites here to me." So Agag came to him cautiously. And Agag said, "Surely the bitterness of death is past."
33 But Samuel said, "As your sword has made women childless, so shall your mother be childless among women." And Samuel hacked Agag in pieces before Yahweh in Gilgal.
34 Then Samuel went to Ramah, and Saul went up to his house at Gibeah of Saul.
35 And Samuel went no more to see Saul until the day of his death. Nevertheless Samuel mourned for Saul, and Yahweh regretted that He had made Saul king over Israel.

CHAPTER 16

1 Now Yahweh said to Samuel, "How long will you mourn for Saul, seeing I have rejected him from reigning over Israel? Fill your horn with oil, and go; I am sending you to Jesse the Bethlehemite. For I have provided Myself a king among his sons."
2 And Samuel said, "How can I go? If Saul hears it, he will kill me." And Yahweh said, "Take a heifer with you, and say, 'I have come to sacrifice to Yahweh.'
3 "Then invite Jesse to the sacrifice, and I will show you what you shall do; you shall anoint for Me the one I name to you."
4 So Samuel did what Yahweh said, and went to Bethlehem. And the elders of the town trembled at his coming, and said, "Do you come peaceably?"
5 And he said, "Peaceably; I have come to sacrifice to Yahweh. Sanctify yourselves, and come with me to the sacrifice." Then he sanctified Jesse and his sons, and invited them to the sacrifice.
6 So it was, when they came, that he looked at Eliab and said, "Surely Yahweh's anointed is before Him."
7 But Yahweh said to Samuel, "Do not look at his appearance or at the height of his stature, because I have refused him. For Yahweh does not see as man sees; for man looks at the outward appearance, but Yahweh looks at the heart."
8 So Jesse called Abinadab, and made him pass before Samuel. And he said, "Neither has Yahweh chosen this one."
9 Then Jesse made Shammah pass by. And he said, "Neither has Yahweh chosen this one."
10 Thus Jesse made seven of his sons pass before Samuel. And Samuel said to Jesse, "Yahweh has not chosen these."
11 And Samuel said to Jesse, "Are all the young men here?" Then he said, "There remains yet the youngest, and there he is, keeping the sheep." And Samuel said to Jesse, "Send and bring him. For we will not sit down till he comes here."
12 So he sent and brought him in. Now he was ruddy, with bright eyes, and good-looking. And Yahweh said, "Arise, anoint him; for this is the one!"
13 Then Samuel took the horn of oil and anointed him in the midst of his brothers; and the Spirit of Yahweh came upon David from that day forward. So Samuel arose and went to Ramah.
14 But the Spirit of Yahweh departed from Saul, and Yahweh permitted a distressing spirit to trouble him.
15 And Saul's servants said to him, "Surely, a distressing spirit permitted by Yahweh is troubling you." (NKJ, adjusted)

This passage has been adjusted to reflect the fact that Yahweh PERMITTED the evil spirit, Yahweh did NOT put the evil spirit upon Saul - there are various analyses of the Hebrew to support this.

There are a number of critical lessons from this passage:

1) Partial obedience is DISOBEDIENCE in the sight of Yahweh.

2) Yahweh rejected Saul on the basis of a level of disobedience that many today would regard perfectly acceptable.

3) Yahweh clearly and unambiguously rejected Saul through Samuel and yet Saul continued to rule as king for many years!!  It was NOT for the people to depose Saul, NOR was it for David to depose Saul.  Saul was ORIGINALLY anointed by Yahweh and therefore ONLY Yahweh could remove Saul.

Yet the measure of Saul's sin was not yet made full and it was necessary for this to happen BEFORE Yahweh judged Saul with the death sentence!

4) Yahweh clearly and unambiguously and PUBLICLY anointed David as king yet neither the people who were present NOR David considered that any basis to go forth and remove Saul from the kingship!

Yet David constantly sought to FAITHFULLY serve Saul for some years and then, once Saul had tried to kill David several times, rather than relying on the anointing that he had and his popularity with the people, David FLED and made NO attempt to turn the people against Saul OR to defend himself!

Then, in the cave, the passage quoted earlier, when David could EASILY have killed Saul, he refused to TOUCH Yahweh's anointed and his heart SMOTE him for cutting off the corner of Saul's robe.  Incidentally, Jewish tradition has it that the reason that David could not keep warm in old age was as a consequence of a curse the came upon him for cutting the corner of Saul's robe!

On a second occasion Yahweh gave David an opportunity to destroy Saul as reported in 1 Samuel 26:5-25:

5 So David arose and came to the place where Saul had encamped. And David saw the place where Saul lay, and Abner the son of Ner, the commander of his army. Now Saul lay within the camp, with the people encamped all around him.
6 Then David answered, and said to Ahimelech the Hittite and to Abishai the son of Zeruiah, brother of Joab, saying, "Who will go down with me to Saul in the camp?" And Abishai said, "I will go down with you."
7 So David and Abishai came to the people by night; and there Saul lay sleeping within the camp, with his spear stuck in the ground by his head. And Abner and the people lay all around him.
8 Then Abishai said to David, "Yahweh has delivered your enemy into your hand this day. Now therefore, please, let me strike him at once with the spear, right to the earth; and I will not have to strike him a second time!"
9 And David said to Abishai, "Do not destroy him; for who can stretch out his hand against Yahweh's anointed, and be guiltless?"
10 David said furthermore, "As Yahweh lives, Yahweh shall strike him, or his day shall come to die, or he shall go out to battle and perish.
11 "Yahweh forbid that I should stretch out my hand against Yahweh's anointed. But please, take now the spear and the jug of water that are by his head, and let us go."
12 So David took the spear and the jug of water by Saul's head, and they got away; and no man saw it or knew it or awoke. For they were all asleep, because a deep sleep from Yahweh had fallen on them.
13 Now David went over to the other side, and stood on the top of a hill afar off, a great distance being between them.
14 And David called out to the people and to Abner the son of Ner, saying, "Do you not answer, Abner?" Then Abner answered and said, "Who are you, calling out to the king?"
15 So David said to Abner, "Are you not a man? And who is like you in Israel? Why then have you not guarded your lord the king? For one of the people came in to destroy your lord the king.
16 "This thing that you have done is not good. As Yahweh lives, you deserve to die, because you have not guarded your master, Yahweh's anointed. And now see where the king's spear is, and the jug of water that was by his head."
17 Then Saul knew David's voice, and said, "Is that your voice, my son David?" And David said, "It is my voice, my lord, O king."
18 And he said, "Why does my lord thus pursue his servant? For what have I done, or what evil is in my hand?
19 "Now therefore, please, let my lord the king hear the words of his servant: If Yahweh has stirred you up against me, let Him accept an offering. But if it is the children of men, may they be cursed before Yahweh, for they have driven me out this day from sharing in the inheritance of Yahweh, saying, 'Go, serve other mighty ones.'
20 "So now, do not let my blood fall to the earth before the face of Yahweh. For the king of Israel has come out to seek a flea, as when one hunts a partridge in the mountains."
21 Then Saul said, "I have sinned. Return, my son David. For I will harm you no more, because my life was precious in your eyes this day. Indeed I have played the fool and erred exceedingly."
22 And David answered and said, "Here is the king's spear. Let one of the young men come over and get it.
23 "May Yahweh repay every man for his righteousness and his faithfulness; for Yahweh delivered you into my hand today, but I would not stretch out my hand against Yahweh's anointed.
24 "And indeed, as your life was valued much this day in my eyes, so let my life be valued much in the eyes of Yahweh, and let Him deliver me out of all tribulation."
25 Then Saul said to David, "May you be blessed, my son David! You shall both do great things and also still prevail." So David went on his way, and Saul returned to his place. (NKJ)

There is an IMMENSE LESSON for us all in these two passages if we note the courtesy and respect with which David speaks to Saul, EVEN THOUGH Saul is unjustly trying to kill David, even though Yahweh has PUBLICLY rejected Saul and PUBLICLY anointed David and David has EVERY possible grounds to publicly remind Saul of all this, condemn Saul and KILL Saul.

YET David refrains BECAUSE Saul WAS ANOINTED OF YAHWEH!!

There can be few people who have ever lived who have had more cause to destroy someone, kill someone or speak out about someone than David had against Saul and YET HE DID NOT!

This is one of many reasons why Yahweh calls David A MAN AFTER YAHWEH'S OWN HEART:

1 Samuel 13:14  ""But now your kingdom shall not continue. Yahweh has sought for Himself a man after His own heart, and Yahweh has commanded him to be commander over His people, because you have not kept what Yahweh commanded you."" (NKJ, names adjusted)

Acts 13:22 ""And when He had removed him, He raised up for them David as king, to whom also He gave testimony and said, 'I have found David the son of Jesse, a man after My [Yahweh's] own heart, who will do all My will.'" (NKJ)

Furthermore, in 1 Kings 15:4-5 "4 Nevertheless for David's sake Yahweh his Mighty One gave him a lamp in Jerusalem, by setting up his son after him and by establishing Jerusalem; 5 because David did what was right in the eyes of Yahweh, and had not turned aside from anything that He commanded him all the days of his life, except in the matter of Uriah the Hittite." (NKJ)

Of how many men could it be said in the present generation, that he did right in the eyes of Yahweh all the days of his life except in ONE matter?

Accordingly, we MUST conclude that David is the PRIME EXAMPLE of how we should conduct ourselves in situations like this and, therefore, if David refused to touch, speak against or otherwise harm Saul, HOW MUCH MORE SHOULD WE NEVER touch, speak against or otherwise harm our brethren, no matter how apostate they may be or how far they have fallen, no matter even if they have been REJECTED by Yahweh and are now serving Satan, as Saul was!!

This is a vital principle.

If one perceives that someone IS in error, go to them privately in chesed {love} and correct them.  If they do not listen, pray for them, UNLESS they have wronged YOU PERSONALLY in which case Matthew 18 lays down the escalation procedure although other Scriptures indicate that even that is not necessarily the way to go and that one should rather leave the matter UNLESS one's appeal to others and then the assembly is FOR THE SAKE OF THE OTHER MAN'S SOUL!! and NOT for retribution or because of our own offense.

Hope this helps

Warm regards and blessings

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (++27)-(0)-11-791-2327
Cell: (++27)-(0)-83-251-6644
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

FINANCIAL
(we depend on tithes and offerings)
Currently we are experiencing clearance delays on donations to the End Time Issue Ministries bank account, to aid our cash flow please make donations to my business account which has immediate clearance:

Account Name : James A Robertson and Associates
Account Number: 221 034 641
Bank : Standard Bank of South Africa
Branch : Randburg
Branch Code: 01-80-05-90
International Swift Interbank code SBZAZAJJ

Please include "ETI" in the transaction reference where possible and email deposit info to ensure that the funds are received.

Many thanks and blessings to those who have contributed to this work.

International (credit card) : www.paypal.com Account - [email-masked] (amounts < US$100)